.u-section-8 {
    background-image: none;
    min-height: 982px;
    /* min-height: 798px; */
  }
  
  .u-section-8 .u-shape-1 {
    height: 219px;
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-8 .u-list-1 {
    width: 850px;
    margin: -149px auto 0;
  }
  
  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
    min-height: 251px;
    grid-gap: 21px 21px;
  }
  
  .u-section-8 .u-list-item-1 {
    background-image: none;
  }
  
  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-8 .u-icon-1 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-1 {
    text-transform: uppercase;
    font-size: 1.375rem;
    margin: 20px 0 0;
  }
  
  .u-section-8 .u-text-2 {
    margin: 19px 0 0;
  }
  
  .u-section-8 .u-list-item-2 {
    background-image: none;
  }
  
  .u-section-8 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-8 .u-icon-2 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-3 {
    text-transform: uppercase;
    font-size: 1.375rem;
    font-weight: 400;
    margin: 20px 0 0;
  }
  
  .u-section-8 .u-text-4 {
    margin: 19px 0 0;
  }
  
  .u-section-8 .u-list-item-3 {
    background-image: none;
  }
  
  .u-section-8 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-8 .u-icon-3 {
    height: 64px;
    width: 64px;
    margin: 0 auto;
  }
  
  .u-section-8 .u-text-5 {
    text-transform: uppercase;
    font-size: 1.375rem;
    font-weight: 400;
    margin: 20px 0 0;
  }
  
  .u-section-8 .u-text-6 {
    margin: 19px 0 0;
  }
  
  .u-section-8 .u-btn-1 {
    font-weight: 700;
    padding: 0;
  }
  
  .u-section-8 .u-layout-wrap-1 {
    width: 1140px;
    margin: 23px auto -320px;
  }
  
  .u-section-8 .u-layout-cell-1 {
    min-height: 568px;
  }
  
  .u-section-8 .u-container-layout-4 {
    padding: 30px;
  }
  
  .u-section-8 .u-text-7 {
    margin: 0 auto 0 0;
  }
  
  .u-section-8 .u-text-8 {
    font-weight: 700;
    line-height: 1.8;
    font-style: italic;
    font-size: 1.125rem;
    margin: 20px 0 0;
  }
  
  .u-section-8 .u-text-9 {
    line-height: 2;
    font-size: 1rem;
    margin: 20px 0 0;
  }
  
  .u-section-8 .u-social-icons-1 {
    white-space: nowrap;
    height: 41px;
    min-height: 16px;
    width: 163px;
    min-width: 88px;
    margin: 39px auto 0 0;
  }
  
  .u-section-8 .u-icon-4 {
    height: 100%;
  }
  
  .u-section-8 .u-icon-5 {
    height: 100%;
  }
  
  .u-section-8 .u-icon-6 {
    height: 100%;
  }
  
  .u-section-8 .u-layout-cell-2 {
    min-height: 568px;
  }
  
  .u-section-8 .u-container-layout-5 {
    padding: 30px;
  }
  
  .u-section-8 .u-form-1 {
    margin: 0;
  }
  
  .u-section-8 .u-label-1 {
    font-weight: 700;
  }
  
  .u-section-8 .u-label-2 {
    font-weight: 700;
  }
  
  .u-section-8 .u-label-3 {
    font-weight: 700;
  }
  
  .u-section-8 .u-btn-2 {
    background-image: none;
    border-style: none;
    text-transform: uppercase;
    width: 100%;
  }
  
  @media (max-width: 1199px) {
     .u-section-8 {
      min-height: 902px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-container-layout-2 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-container-layout-3 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-btn-1 {
      border-style: none none solid;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 940px;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 468px;
    }
  
    .u-section-8 .u-text-7 {
      margin-right: 0;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 468px;
    }
  }
  
  @media (max-width: 991px) {
     .u-section-8 {
      min-height: 1177px;
    }
  
    .u-section-8 .u-list-1 {
      width: 720px;
    }
  
    .u-section-8 .u-repeater-1 {
      grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
      min-height: 638px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-container-layout-2 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-container-layout-3 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 720px;
      margin-top: 30px;
      margin-bottom: -13px;
      margin-left: calc(((100% - 720px) / 2));
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-8 .u-container-layout-4 {
      padding-left: 0;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-8 .u-container-layout-5 {
      padding-left: 0;
    }
  }
  
  @media (max-width: 767px) {
     .u-section-8 {
      min-height: 1560px;
    }
  
    .u-section-8 .u-list-1 {
      width: 540px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-container-layout-2 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-container-layout-3 {
      padding-left: 20px;
      padding-right: 20px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 540px;
      margin-bottom: -395px;
      margin-left: calc(((100% - 540px) / 2));
    }
  
    .u-section-8 .u-container-layout-4 {
      padding-right: 10px;
    }
  
    .u-section-8 .u-container-layout-5 {
      padding-right: 10px;
    }

  }
  
  @media (max-width: 575px) {
     .u-section-8 {
        min-height: 2091px;
      }
     /*  .bo-mobile {
        display: block;
      } */
    }
  
    .u-section-8 .u-list-1 {
      width: 340px;
    }
  
    .u-section-8 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-container-layout-2 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-container-layout-3 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      width: 340px;
      margin-bottom: -295px;
      margin-left: calc(((100% - 340px) / 2));
    }
  
    /* stile per sezione contatti */